## libvmod-curl 0.0~git20250603

=== debian/changelog ===
libvmod-curl (0.0~git20250603-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Sun, 31 Aug 2025 01:47:33 +0200
