=== debian/control ===
Source: libvmod-curl
Maintainer: Varnish Package Maintainers <team+varnish-team@tracker.debian.org>
Uploaders:
 Marco d'Itri <md@linux.it>
Section: web
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  architecture-is-64-bit,
  libcurl4-openssl-dev,
  libvarnishapi-dev (>= 7.6.0-2~),
  pkgconf,
  python3-docutils,
  varnish <!nocheck>,
Standards-Version: 4.7.2.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/varnish-team/libvmod-curl
Vcs-Git: https://salsa.debian.org/varnish-team/libvmod-curl.git
Homepage: https://github.com/varnish/libvmod-curl

Package: varnish-curl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Varnish curl module
 Varnish module (vmod) providing cURL bindings for Varnish: it allows to
 use Varnish as an HTTP client and fetch headers and bodies from backends.
