=== debian/tests/control ===
Tests: varnishtest
Depends: @,varnish
Restrictions: isolation-container
