=== debian/watch ===
Version: 5

Source: https://github.com/varnish/libvmod-curl.git
Matching-Pattern: HEAD
Git-Pretty: 0.0~git%cd
Mode: git
